Subject: Re: February Schedule
From: "Merry Achors" <[email-masked]>
To: <[email-masked]>
Date: Thu, 01 Feb 2018 16:28:36 -0500

Hi Michael,

I can try, however when there are multiple days to schedule it works best to try and do either beginning of the week M&T or end of the week Th&F. It all depends on projects being worked on and openings. Having two does including the middle of the week is not usually best for our schedule.

Merry

Sent from my iPad

> On Feb 1, 2018, at 4:26 PM, Michael B <[email-masked]> wrote:
> 
> Hello Merry.
> I updated Jeremy's schedule on my calendar. Would we be able to get him scheduled for Tuesdays and Wednesdays in March? Or maybe Wednesdays and Thursdays? Let me know.
> Thank you,
> Michael Bishop
> Labor Law Poster Service
> 877-321-4144 x355
> 
> From: Merry Achors
> Sent: Wednesday, January 31, 2018 10:48 AM
> To: Michael B
> Subject: February Schedule
> 
> Hello,
> 
> I need to make a small change to the February schedule. Jeremy is currently scheduled on Thursday, 2/15 and I need to change that date to Friday, 2/16. I have listed all of the February dates scheduled below.
> 
> Thursday, 2/8/2018
> Friday, 2/9/2018
> 
> Wednesday, 2/14/2018
> **Friday, 2/16/2018 (changed from Thursday)
> 
> Week of 2/19 - 2/23 Jeremy will be on vacation
> 
> Tuesday, 2/27/2018
> Wednesday, 2/28/2018
> 
> Thank you for your understanding! Have a great day.
> 
> Merry